using Volo.Abp.Modularity;

namespace Skcks.Study.AbpProject;

[DependsOn(
    typeof(AbpProjectDomainModule),
    typeof(AbpProjectTestBaseModule)
)]
public class AbpProjectDomainTestModule : AbpModule
{

}
